<div class="row">
  <div class="col-lg-12 col-md-12">
    <ol class="breadcrumb">
      <li>
        <a ui-sref="nav.projects">Dashboard</a>
      </li>
      <li class="active">
        <a ui-sref="nav.user">User</a>
      </li>
    </ol>
  </div>
</div>
<span ng-if="loading == true">
  <center style="margin-top: 100px;">
    <%= image_tag "spiner.gif" %>
  </center>
</span>
<span ng-if="loading == false">
  <h1>User tasks:</h1>
  <div class="panel panel-default">
    <div class="panel-heading">
      <i class="fa fa-list"></i>
      User tasks
    </div>
    <div class="panel-body">
      <div class="table-responsive">
        <table class="table table-striped table-bordered table-hover">
          <thead>
            <tr>
              <th>Name</th>
              <th>Description</th>
              <th>Status</th>
              <th></th>
            </tr>
          </thead>
          <tbody>
            <tr ng-repeat="item in tasks" ng-class="item.status=='Created' ? 'default':'warning'">
              <td>{{ item.name }}</td>
              <td>{{ item.description }}</td>
              <td>{{ item.status }}</td>
              <td>
                <a ui-sref="nav.task({ project_id: item.project_id, task_id: item.id})" class="btn btn-success btn-xs">
                  Show task
                </a>

              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>

  <div class="panel panel-default">
    <div class="panel-heading">
      <i class="fa fa-chart"></i>
      Compare woked and estimation time for user task
    </div>
    <div class="panel-body">
      <highchart id="chart1" config="chartConfig"></highchart>
    </div>
  </div>
</span>
 
